Subject: Re: bug#47249: 27.0.50; configure uses nextstep despite being told to use lucid

From: Stefan Kangas <[email-masked]>
Date: Sun, 24 Oct 2021 14:52:49 -0700

Markus Triska <[email-masked]> writes:

> Stefan Kangas <[email-masked]> writes:
>
>>> I.e., it uses nextstep despite being told to use lucid.
>>>
>>> I see the same issue with Emacs 27.1, but not with the Emacs development
>>> version that I use to report this issue.
>>>
>>> configure.ac mentions the switch --without-ns, but is this actually implemented?
>>>
>>>     Either fix this, or re-configure with the option '--without-ns'.])])
>>>
>>> --without-ns is not mentioned in the output of ./configure --help.
>>
>> Is this still an issue on current master?
>
> Yes. For reference, I am appending the complete output of the configure
> script below.

Thanks.  Does it work as you expect if you use --without-ns as well?